@charset"UTF-8"  ;


/*h1*/
#he6 {background:url("../img/tit/25.jpg") no-repeat center center ; background-size:100% ;}


/*---1280or1000-----------*/


/*--------------------------------------------*/
#c108{background:url("img/c108/1.jpg") no-repeat right top ; background-size:80% ;}
#c108>div>div{padding:60px 40px ;}
#c108>div>div h2{font-size:4.2em ; line-height:1.3 ; color:#132045 ;}
#c108>div>div p{font-size:1.7em ; line-height:1.3 ; color:#132045 ;}
#c108>div>div span{background:rgba(255,255,255,0.9) ;}
/*TAB*/@media screen and (max-width:1360px){#c108>div>div h2{font-size:4.2em ; line-height:1.3 ;}}
/*SPH*/@media screen and (max-width:560px){
#c108{background:url("img/c108/1_sph.jpg") no-repeat right top ; background-size:40% ;}
#c108>div>div{padding:30px 15px ;}
#c108>div>div h2{font-size:2.2em ;}
#c108>div>div p{font-size:1.4em ;}
}
/*--------------------------------------------*/



/*--------------------------------------------*/
#c11 		{background:url("img/bk11.jpg") no-repeat left top ; padding-top:150px ;}
#c11 .t11	{font-size:2.4em ; line-height:1.2 ; color:#000000 ; text-align:center ;}
#c11 .d11	{width:660px ; background:#ffffff ; padding:20px ; margin:0 150px ;}


/*--------------------------------------------*/
#c12 .d11	{background:url(img/bk12.jpg) no-repeat right top ; padding:40px 50px }
#c12 .d12	{padding:2em ;}




/*--------------------------------------------*/
.c20 .d11	{background:#fdf6d9 ; padding:5px ; text-align:center ;}
.c20 .d12	{width:180px ; display:inline-block ; margin:1px ; vertical-align:middle ;}
.c20 .d12 p:nth-child(1) img{border:1px #aca095 solid ; box-sizing:border-box ;}
.c20 .d12 p:nth-child(2){font-size:1.3em ; line-height:1 ; background:#c6beb7 ; padding:0.5em ;}
.c20 .d12 p span{font-size:0.85em ; color:#ffffff ; font-weight:normal ; background:#444444 ; padding:0 0.4em ; margin-right:0.2em ;}
.c20 .d13	{width:236px ; display:inline-block ; margin:1px ; vertical-align:middle ;}
.c20 .d13 p img{border:1px #aca095 solid ; box-sizing:border-box ;}
.c20 .t11		{font-size:1.5em ; line-height:1.1 ; font-weight:bold ; color:#4b463a ; background:#e0d6cc ; padding:0.5em 1em ; margin-left:auto ; margin-right:auto ; text-align:center ;}
.c20 .f11{display:inline-block ; font-size:1.3em ; line-height:1 ; color:#6e5b4a ; font-weight:bold ; vertical-align:middle ;}


/*--------------------------------------------*/
#c23 .d11	  {min-width:1000px ; text-align:center ;}
#c23 .d21		{width:300px ; max-width:16% ;  display: inline-block ; margin:10px min(1%,10px) ; vertical-align: top ;}
#c23 .d21 .f05	{min-height:2.6em ; padding:10px ;}
#c23 .t11	{font-size:1.3em ; line-height:1.3 ; font-weight:bold ; background:#333333 ; color:#ffffff ; padding:10px ; text-align:center ;}